@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'latothin';
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-thin-webfont.eot');
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-thin-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-thin-webfont.woff2') format('woff2'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-thin-webfont.woff') format('woff'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-thin-webfont.ttf') format('truetype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-thin-webfont.svg#latothin') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight';
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-lig-webfont.eot');
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-lig-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-lig-webfont.woff2') format('woff2'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-lig-webfont.woff') format('woff'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-lig-webfont.ttf') format('truetype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-lig-webfont.svg#latolight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoregular';
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-reg-webfont.eot');
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-reg-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-reg-webfont.woff2') format('woff2'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-reg-webfont.woff') format('woff'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-reg-webfont.ttf') format('truetype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-reg-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latobold';
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-bol-webfont.eot');
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-bol-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-bol-webfont.woff2') format('woff2'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-bol-webfont.woff') format('woff'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-bol-webfont.ttf') format('truetype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-bol-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latolight_italic';
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-ligita-webfont.eot');
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-ligita-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-ligita-webfont.woff2') format('woff2'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-ligita-webfont.woff') format('woff'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-ligita-webfont.ttf') format('truetype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-ligita-webfont.svg#latolight_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latoitalic';
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-regita-webfont.eot');
    src: url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-regita-webfont.eot?#iefix') format('embedded-opentype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-regita-webfont.woff2') format('woff2'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-regita-webfont.woff') format('woff'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-regita-webfont.ttf') format('truetype'),
         url('http://ardeedental.ie/wp-content/themes/ardeedental/images/fonts/lato-regita-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

		
	/* HEADER */
	
	.header_text_heading {
	font-family: latolight;
	color: #002395;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 0 0 5px 0;
	padding: 0;
    }

	.header_text {
	font-family: latolight;
	color: #555;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	padding: 0;
    }
	
	.header_text_spacer {
	font-family: latothin;
	color: #CCC;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	padding: 0 8px 0 8px;
	-webkit-text-stroke: 0;
	-webkit-text-size-adjust: 100%;
    }
	
	.header_text_blue {
	font-family: latolight;
	color: #002395;
	font-size: 18px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	padding: 0;
    }
	
	.header_text_blue a:link {
    color: #002395;
    text-decoration: none;
    }

    .header_text_blue a:visited {
	text-decoration: none;
	color: #555;
    }

    .header_text_blue a:hover {
    color: #555;
    text-decoration: none;
    }
	
	.header_text_letters {
	font-family: latolight;
	color: #777;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	text-align: right;
	margin: 0;
	padding: 0 0 0 5px;
    }
	
	/* PAGE CONTENTS */
	
	.heading1_sub {
	font-family: latolight_italic;
	color: #002395;
	font-size: 18px;
	line-height: 28px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px 0;
    }
	
	.heading2_sub {
	font-family: latolight_italic;
	color: #00A1DE;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px 0;
    }
	
	.notice {
	font-family: latolight_italic;
	color: #002395;
	font-size: 15px;
	line-height: 22px;
	font-weight: normal;
	text-align: center;
	margin: 25px 0 10px 0;
	}
	
	.visa_debit_payments {
	font-family: latolight;
	color: #555;
	font-size: 15px;
	line-height: 22px;
	font-weight: normal;
	text-align: center;
	margin: 0 0 20px 0;
	}
	
	.credentials {
	font-family: latolight;
	color: #555;
	font-size: 14px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 4px;
	}
	
	hr {
	background-color: #CCECF8;
	border: 0;
	height: 1px;
	margin: 1.625em 0 1.625em 0;
    }
	
	.imagelink {
	color: #FFFFFF;
	border: 0px solid #FFFFFF;
    }

    .imagelink a:link {
	color: #FFFFFF;
	text-decoration: none;
    }

    .imagelink a:visited {
	text-decoration: none;
	color: #FFFFFF;
    }

    .imagelink a:hover {
	color: #FFFFFF;
	text-decoration: none;
    }
	
	/* BOXES ROW 1 */
	
	#box_opening_hours_wrapper h1 {
	font-family: latolight;
	color: #FFF;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	text-align: center;
	padding: 0;
	margin: 0 0 6px 0;
    }
	
	#box_opening_hours_wrapper p {
	font-family: latolight;
	color: #FFF;
	font-size: 13px;
	line-height: 20px;
	font-weight: normal;
	text-align: center;
	padding: 0;
	margin: 0;
    }
	
	#box_opening_hours1 p,
	#box_opening_hours2 p {
	font-family: latolight;
	color: #FFF;
	font-size: 14px;
	line-height: 20px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0;
    }
	
	#box_make_appointment_wrapper h1 {
	font-family: latolight;
	color: #FFF;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 50px;
	margin: 0 0 4px 0;
    }
	
	#box_make_appointment_wrapper p {
	font-family: latolight;
	color: #FFF;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0;
    }
	
	.box_make_appointment_text {
	padding: 0 0 0 67px;
    }
	
	.box_make_appointment_phone {
	color: #99D9F2;
	font-size: 34px;
	line-height: 42px;
	padding: 0 0 0 30px;
    }
	
	#box_find_us_wrapper h1 {
	font-family: latolight;
	color: #FFF;
	font-size: 22px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	padding: 0 0 0 58px;
	margin: 0;
    }
	
	#box_find_us_wrapper p {
	font-family: latolight;
	color: #FFF;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	padding: 0;
	margin: 0;
	}
	
	/* MAP */
	
	.infobubble_heading {
	font-family: latolight;
	color: #002395;
	font-size: 18px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0;
    }
	
	.infobubble_text {
	font-family: latolight;
	color: #555;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 5px 0;
    }
	
	.infobubble_text a:link {
	color: #002395;
	text-decoration: none;
    }

    .infobubble_text a:visited {
	text-decoration: none;
	color: #002395;
    }

    .infobubble_text a:hover {
	color: #00A1DE;
	text-decoration: none;
    }
	
	.infobubble_phone {
	font-family: latolight;
	color: #002395;
	font-size: 14px;
	line-height: 22px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 5px 0;
    }
	
	/* FOOTER */
	
	.footer_text_heading {
	font-family: latolight;
	color: #002395;
	font-size: 16px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0;
    }
	
	.footer_text {
	font-family: latolight;
	color: #555;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px 0;
    }
		
	.footer_text a:link {
    color: #555;
    text-decoration: none;
    }

    .footer_text a:visited {
	text-decoration: none;
	color: #555;
    }

    .footer_text a:hover {
    color: #002395;
    text-decoration: none;
    }
	
	.footer_phone {
    color: #002395;
	}

	#footer_contents ul {
	list-style-type: none;
	font-family: latolight;
	color: #555;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	margin: 0;
	padding: 0;
	}
	
	#footer_contents ul a:link {
	color: #555;
	text-decoration: none;
	}
	
	#footer_contents ul a:visited {
	color: #555;
	text-decoration: none;
	}
	
	#footer_contents ul a:hover {
	color: #002395;
	text-decoration: none;
	}

	#footer_contents ul li {
	list-style-type: none;
	font-family: latolight;
	color: #555;
	font-size: 13px;
	line-height: 24px;
	font-weight: normal;
	padding: 0;
	margin: 0 0 0 12px;
	}

	#footer_contents li:before {
	content:'\2022';
	display: block;
	position: relative;
	max-width: 0px;
	max-height: 0px;
	left: -12px;
	top: -1px;
	color: #555;
	font-size: 13px;
    }
	
	.footer_text_copyright {
	font-family: latolight;
	color: #555;
	font-size: 12px;
	line-height: 24px;
	font-weight: normal;
	text-align: left;
	margin: 0 0 10px 0;
    }
		
	.footer_text_copyright a:link {
    color: #002395;
    text-decoration: none;
    }

    .footer_text_copyright a:visited {
	text-decoration: none;
	color: #002395;
    }

    .footer_text_copyright a:hover {
    color: #555;
    text-decoration: none;
    }